Industry:
  description: An industry that is being researched
  properties:
    ID:
      description: Record Id
      type: string
    CompanyProducts:
      description: The list of Products in this industry
      items:
        $ref: "./company-product.yaml#/CompanyProduct"
      type: array
      x-nullable: true
    CompanyServices:
      description: The list of Services in this industry
      items:
        $ref: "./company-service.yaml#/CompanyService"
      type: array
      x-nullable: true
    CreatedByID:
      description: Created By User ID
      type: string
      x-nullable: true
    CreatedDate:
      description: Created Date
      type: string
      x-nullable: true
    Description:
      description: Industry Description
      type: string
      x-nullable: true
    FullDescription:
      description: Full Description
      type: string
      x-nullable: true
    ImageAltText:
      description: Image Alt Text
      type: string
      x-nullable: true
    ImageURL:
      description: Image URL
      type: string
      x-nullable: true
    LastModifiedByID:
      description: Last Modified By User ID
      type: string
      x-nullable: true
    LastModifiedDate:
      description: Last Modified Date
      type: string
      x-nullable: true
    Level:
      description: The hierarchical level of this Industry
      type: string
      x-nullable: true
    Logo:
      description: Logo
      type: string
      x-nullable: true
    Name:
      description: Industry Name
      type: string
      x-nullable: true
    ParentIndustryID:
      description: The ID of the Parent Industry
      type: string
      x-nullable: true
    Path:
      description: The full path of this industry, including Parent
      type: string
      x-nullable: true
    ProductCategory:
      description: Is this industry a product category?
      type: boolean
      x-nullable: true
    ServiceCategory:
      description: Is this industry a service category?
      type: boolean
      x-nullable: true
    Slug:
      description: The CMS Slug for this Industry
      type: string
      x-nullable: true
    TagLine:
      description: TagLine
      type: string
      x-nullable: true
  type: object
